Subject: Re: Plank Hardwood Floors

From: [email-masked] (Eddie A. Owens)
Date: 31 Mar 1997 13:04:46 GMT

In article <[email-masked]>, "bcompton" <[email-masked]> writes:
>I plan on installing about 1000 sq. ft of plank hardwood floors in a new
>house.  The sub-floor is 5/4 KD T&G pine.  The hardwood will be KD T&G 5 to
>7 inches wide random length.
>
>My question is:  Should I install felt paper between the sub-floor and
>finished flooring?
>
>I will be using screws and plugging the hardwood.  However, I want to make
>sure I don't have any squeaks.
>
>Any suggestions or advice?
>
>Thanks in advance.
>
>Bill Compton
>[email-masked]
>

 Yes, use 15-lb felt paper for a vapor barrier. If you know you have real
moisture problems, e.g., a very wet crawlspace, you can put one or two coats
of marine varnish on the underside of the planks. Again, for moisture barrier.

 As far as sqeaks go, I think this condition is more a function of how far
apart you space your screws. Squeaks will develop in places that get more
travel (in front of refrigerator) so place screws closer together in these areas. 

Eddie Owens
Cary, NC